### Method

# WPEPlatform ScreenSyncObserver remove_callback

#### Declaration [src]

    void
    wpe_screen_sync_observer_remove_callback (
      WPEScreenSyncObserver* observer,
      guint id
    )

#### Description [src]

Remove a callback previously added with wpe_screen_sync_observer_add_callback().

#### Parameters

`id`

  Type: `guint`

  An identifier returned by wpe_screen_sync_observer_add_callback().